@charset "UTF-8";

/* common
-------------------------------------------------------------*/
body {
  width: 100%;
  min-width: 1024px;
}

#wrapper { overflow-x: hidden; }

/* header */
.pc { display: inline-block; }
.sp { display: none; }

#header_wrap {
  position: absolute;
  top: 0;
  width: 100%;
  height: 94px;
  padding: 22px 0;
  box-sizing: border-box;
  transition: all .3s ease;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -o-transition: all .3s ease;
}

.fixed #header_wrap {
  box-shadow: 0 0 0 8px rgba(0, 0, 0, 0.15);
  left: 0;
  background: #fff;
  position: fixed;
  z-index:999;
}

#header_wrap:after {
  content: '';
  width: 100%;
  height: 3px;
  background: url(../../img/bdr.gif) repeat;
  position: absolute;
  top: 0;
  left: 0;
}

#header {
  width: 1000px;
  margin: 0 auto;
  position: relative ;
}
#header .entry {
  top: 8px;
  right: 0;
  position: absolute;
}

#header .entry dt, #header .entry dd {
  vertical-align: top;
  display: inline-block;
}

#header .entry dt {
  font-size: 10px;
  line-height: 1.2;
  text-align: center;
}

#header .entry dt img {
  margin: 0 auto 5px;
  display: block;
}

#header .entry dd { margin: 0 0 0 10px; }

#header .entry dd a {
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  padding: 10px 50px;
  display: block;
}

#header .entry dd a i { margin: 0 0 0 20px; }
#header .entry dd.day7 a { background: #a64a97; }
#header .entry dd.day8 a { background: #f39700; }

#header .entry dd a:hover {
  opacity: 0.7;
  text-decoration: none;
}

/* Icon Wobble Horizontal */
@-webkit-keyframes hvr-icon-wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(6px);
    transform: translateX(6px);
  }

  33.3% {
    -webkit-transform: translateX(-5px);
    transform: translateX(-5px);
  }

  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }

  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }

  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }

  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes hvr-icon-wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(6px);
    transform: translateX(6px);
  }

  33.3% {
    -webkit-transform: translateX(-5px);
    transform: translateX(-5px);
  }

  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }

  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }

  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }

  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

#header .entry dd a {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
#header .entry dd a:before {
  content: "\f0a9";
  position: absolute;
  right: 1em;
  top: 12px;
  font-size: 20px;
  font-family: FontAwesome;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}
#header .entry dd a:hover:before, #header .entry dd a:focus:before, #header .entry dd a:active:before {
  -webkit-animation-name: hvr-icon-wobble-horizontal;
  animation-name: hvr-icon-wobble-horizontal;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}

/* footer */
#footer {
  background: #000;
  color: #fff;
  text-align: center;
  padding: 20px 0;
  font-size: 12px;
}

#pagetop {
  transition: all .3s ease;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -o-transition: all .3s ease;
  right: 50px;
  bottom: 50px;
  opacity: 0;
  position: fixed ;
}

.fixed #pagetop { opacity: 1; }
#pagetop a:hover { opacity: 0.7; }

/* mv */
.mv {
  padding-top: 160px;
  background: url(../../img/mv_bg.jpg) no-repeat center bottom;
  background-size: cover;
  height: 658px;
}

.ribbon_50th { width: 100%; }
.mv_title { text-align: center; }
.mv .logo_list { margin-top: 40px; }

.mv .logo_list li {
  display: inline-block;
  margin: 0 10px;
}

/* contents */
.contents {
  position: relative;
  padding: 41px 0;
}

.inner {
  background: #fff;
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 40px;
  box-sizing: border-box;
}

/* tab_list */
.tab_list {
  display: flex;
  justify-content: space-between;
  max-width: 1000px;
  width: 100%;
  text-align: center;
  position: absolute;
  top: -61px;
  left: 50%;
  transform: translateX(-50%);
}

.tab_list li { width: 33%; }

.tab_list li a,
.tab_list li span {
  text-decoration: none;
  color: #fff;
  font-weight: bold;
  border-radius: 6px 6px 0 0;
  font-size: 18px;
  height: 61px;
  line-height: 1.3em;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.tab_list li:first-child a:hover { background: #50aba7; }
.tab_list li:first-child a:hover:after { color: #50aba7;}
.tab_list li:nth-child(2) a:hover { background: #afad17; }
.tab_list li:nth-child(2) a:hover:after { color: #afad17; }
.tab_list li:last-child a:hover { background: #d46d4f; }
.tab_list li:last-child a:hover:after { color: #d46d4f; }
.tab_list li a:hover:before,
.tab_list li a:hover:after { top: 58%; }

.tab_list li a:before,
.tab_list li span:before {
  content: '';
  width: 28px;
  height: 28px;
  border-radius: 50%;
  background: #fff;
  position: absolute;
  right: 30px;
  top: 50%;
  transform: translateY(-50%);
  transition: .2s ease all;
}

.tab_list li a:after,
.tab_list li span:after {
  content: '\f063';
  font-family: "Font Awesome 5 Free";
  font-size: 13px;
  position: absolute;
  right: 38px;
  top: 50%;
  transform: translateY(-50%);
  transition: .2s ease all;
}

.tab_list li:first-child > * { background: #6bceca; }
.tab_list li:first-child > *:after { color: #6bceca; }
.tab_list li:nth-child(2) > * { background: #d9d724; }
.tab_list li:nth-child(2) > *:after { color: #d9d724; }
.tab_list li:last-child > * { background: #ff8864; }
.tab_list li:last-child > *:after { color: #ff8864; }

/* catch */
.catch {
  text-align: center;
  background: url(../../img/bg_paper.png) center center no-repeat;
  min-height: 432px;
  padding-top: 90px;
}

.catch .date,
.catch .time {
  font-weight: bold;
  letter-spacing: 0.05em;
}

.catch .date {
  font-size: 46px;
  margin-right: -8px;
}

.catch .date span {
  font-size: 26px;
  letter-spacing: 0.01em;
  margin: 0 8px 0 3px;
}

.catch .time {
  font-size: 40px;
  margin-top: 7px;
}

.catch .place {
  border: 3px solid #000;
  display: inline-block;
  padding: 7px 8px 6px;
  font-size: 20px;
  font-weight: bold;
  line-height: 1em;
  margin-top: 24px;
}

.catch dl { margin-top: 30px; }

.catch dt {
  font-weight: bold;
  background: #000;
  color: #fff;
  display: inline-block;
  border-radius: 15px;
  margin-bottom: 7px;
  width: 100px;
  padding: 2px 0 1px;
}

.catch dd {
  font-weight: bold;
  margin-bottom: 20px;
  line-height: 1.6em;
}

.catch dd span { font-weight: 500; }

/* anchor_list */
.anchor_list {
  display: flex;
  justify-content: space-between;
  text-align: center;
  margin: 30px -5px 0;
}

.anchor_list li {
  flex-grow: 1;
  margin: 0 5px;
}

.anchor_list li a {
  position: relative;
  color: #fff;
  font-weight: bold;
  display: block;
  padding: 14px 30px;
}

.anchor_list li a:hover {
  text-decoration: none;
  opacity: .8;
}

.anchor_list li a:hover:before,
.anchor_list li a:hover:after {
  top: 56%;
}

.anchor_list li a:before {
  content: '';
  width: 22px;
  height: 22px;
  border-radius: 50%;
  background: #fff;
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  transition: .15s ease all;
}

.anchor_list li a:after {
  content: '\f063';
  font-family: "Font Awesome 5 Free";
  font-size: 10px;
  position: absolute;
  right: 16.5px;
  top: 50%;
  transform: translateY(-50%);
  transition: .15s ease all;
}

.nav_fixed .index03 .anchor_list {
  top: 85px;
  position: fixed;
  z-index:999;
}

.nav_fixed .index03 .anchor_list a { box-shadow: 5px 5px 0 0 rgba(0, 0, 0, 0.15); }
.index03 #anchor01,.index03 #anchor02,.index03 #anchor03,.index03 #anchor04,.index03 #anchor05 { padding-top:200px;margin-top:-155px; }

/* st */
.st {
  text-align: center;
  font-size: 24px;
}

.st span {
  position: relative;
  letter-spacing: 2px;
}

.st span:before,
.st span:after {
  content: '';
  width: 150px;
  height: 4px;
  background: #000;
  display: block;
  position: absolute;
  top: 46%;
  transform: translateY(-50%);
}

.st span:before { left: -180px; }
.st span:after { right: -180px; }

/* index
-------------------------------------------------------------*/
.contents.index { background: #6bceca; }

.page_list { font-size: 0; }

.page_list li {
  display: inline-block;
  width: calc(50% - 30px);
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  overflow: hidden;
  border-width: 5px;
  border-style: solid;
}

.page_list li a {
  color: #fff;
  display: block;
  padding: 45px 0 ;
  letter-spacing: 1px;
  position: relative;
}

.page_list li a:before {
  content: '';
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  transition: .3s ease all;
}

.index .page_list li a:hover:before { transform: scale(1.1); }

.page_list li a span {
  position: relative;
  padding-left: 50px;
}

.page_list li a:hover { text-decoration: none; }

.page_list li a span:before {
  content: '';
  display: block;
  width: 23px;
  height: 23px;
  border: 3px solid #fff;
  border-radius: 50%;
  position: absolute;
  top: 48%;
  left: 0;
  transform: translateY(-50%);
}

.page_list li a span:after {
  content: '\f061';
  font-family: "Font Awesome 5 Free";
  font-size: 13px;
  position: absolute;
  top: 50%;
  left: 9px;
  transform: translateY(-50%);
}

.page_list li:first-child {
  margin-right: 40px;
  border-color: #d9d724;
}

.page_list li:first-child a:before {
  background: url(../../img/index/bg_seminar.jpg) center center no-repeat;
  background-size: cover;
}

.page_list li:first-child a span:before { border-color: #d9d724; }
.page_list li:first-child a span:after { color: #d9d724; }

.page_list li:last-child { border-color: #ff8864; }

.page_list li:last-child a:before {
  background: url(../../img/index/bg_exhibit.jpg) center center no-repeat;
  background-size: cover;
}

.page_list li:last-child a span:before { border-color: #ff8864; }
.page_list li:last-child a span:after { color: #ff8864; }

.index .anchor_list { margin: 104px 0 58px; }
.index .anchor_list li { width: calc(100% / 3); }

.index .anchor_list li:first-child a { background: #75c000; }
.index .anchor_list li:first-child a:after { color: #75c000; }
.index .anchor_list li:nth-child(2) a { background: #27d5b6; }
.index .anchor_list li:nth-child(2) a:after { color: #27d5b6; }
.index .anchor_list li:nth-child(3) a { background: #5eb7e8; }
.index .anchor_list li:nth-child(3) a:after { color: #5eb7e8; }
.index .anchor_list li:last-child a { background: #ee869a; }
.index .anchor_list li:last-child a:after { color: #ee869a; }

.index .blc { margin-bottom: 100px; }

.index .title_area {
  padding-top: 100px;
  text-align: center;
  margin: 0 -40px;
  height: 418px;
  box-sizing: border-box;
}

.index .title_area h4 {
  font-size: 22px;
  margin-top: 22px;
  font-weight: bold;
  line-height: 1.9em;
}

.index .title_area .name {
  font-weight: bold;
  font-size: 14px;
  margin-top: 10px;
}

.index .title_area .name em {
  font-style: normal;
  display: block;
  font-size: 18px;
  margin-top: 3px;
}

.index .title_area .tp {
  background: #000;
  color: #fff;
  display: inline-block;
  padding: 4px 34px;
  font-size: 14px;
  margin-top: 15px;
  letter-spacing: 0.1em;
}

.index .title_area .tp .time {
  margin-right: 30px;
  font-size: 16px;
}

.index .bdr_box { margin-top: 40px; }
.index .bdr_box .about .name { font-size: 14px; }

.bdr_box .about.only_txt {
  margin: 0;
  font-weight: bold;
  padding: 33px 40px;
}

.index .bdr_box .txt { line-height: 1.8em; }

.bdr_box .in_box {
  font-size: 12px;
  background: #e3e0d8;
  border-radius: 10px;
  position: relative;
  padding: 16px 11px;
  display: flex;
  margin-top: 13px;
}

.bdr_box .in_box .logo_oly {
  height: 100%;
  line-height: 96px;
  vertical-align: middle;
  display: inline-block;
  margin: 5px 23px 0 0;
}

.bdr_box .in_box .sst {
  color: #002063;
  font-weight: bold;
  font-size: 18px;
  letter-spacing: 1px;
  margin-right: 15px;
}

.bdr_box .in_box .mascot img { margin: -47px -19px -23px -25px; }

.bdr_box .in_box .mascot > span {
  vertical-align: bottom;
  display: inline-block;
  margin-bottom: -6px;
}

.bdr_box .in_box .mascot > span span {
  font-size: 10px;
  margin: 0 5px;
}

/* blc01 */
.index .blc01 .title_area {
  background: url(../../img/index/bg01.jpg) no-repeat;
  background-size: cover;
}

.index .blc01 .title_area h3 { font-size: 28px; }
.index .blc01 .title_area + .bdr_box { margin-top: -50px; }

/* blc02 */
.index .blc02 .title_area {
  background: url(../../img/index/bg02.jpg) no-repeat;
  background-size: cover;
}

.index .blc02 .title_area + .bdr_box { margin-top: -150px; }

/* blc03 */
.index .blc03 .title_area {
  background: url(../../img/index/bg03.jpg) no-repeat;
  background-size: cover;
}

.index .blc03 .title_area + .bdr_box { margin-top: -187px; }

/* blc04 */
.index .blc04 .title_area {
  background: url(../../img/index/bg04.jpg) no-repeat;
  background-size: cover;
}

.index .blc04 .title_area + .bdr_box { margin-top: -187px; }

/* spe_list */
.spe_st {
  color: #be8b4c;
  margin-bottom: 50px;
}

.spe_st span:before,
.spe_st span:after { background: #be8b4c; }

.spe_list {
  display: flex;
  justify-content: space-between;
  margin-bottom: 100px;
}

.spe_list li {
  width: 292px;
  text-align: center;
  border: 1px solid #a5a5a5;
  font-weight: bold;
  font-size: 14px;
  padding-top: 160px;
  height: 260px;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  letter-spacing: 0.07em;
}

.spe_list li span {
  font-weight: normal;
  display: block;
}

.spe_list li:first-child { background: url(../../img/index/spe01.jpg) no-repeat; }
.spe_list li:nth-child(2) { background: url(../../img/index/spe02.jpg) no-repeat; }
.spe_list li:last-child { background: url(../../img/index/spe03.jpg) no-repeat; }

/* sec_access */
.sec_access { position: relative; }

.sec_access .st {
  padding-top: 53px;
  color: #373500;
}

.sec_access:before {
  content: '';
  position: absolute;
  width: calc(100% + 80px);
  min-width: 1000px;
  height: 4px;
  display: block;
  background: url(../../img/bdr.gif);
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}

.map_area {
  margin-top: 45px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.map_area .address {
  font-size: 14px;
  letter-spacing: 0.1em;
  margin-left: 20px;
}

.map_area .address .name {
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 18px;
  display: block;
  letter-spacing: normal;
}

.map_area .map { width: 560px; }

.access_list {
  display: flex;
  justify-content: space-between;
  margin-top: 27px;
}

.access_list li {
  padding: 40px 16px;
  width: 292px;
  box-sizing: border-box;
  font-size: 16px;
  border: 1px solid #a5a5a5;
}

.access_list li .title_from {
  font-weight: bold;
  font-size: 16px;
  text-align: center;
  padding-top: 47px;
}

.access_list li .txt {
  margin-top: 18px;
  font-size: 14px;
}

.access_list li .txt a { text-decoration: underline; }

.access_list li:first-child { padding: 40px 12px; }
.access_list li:first-child .title_from { background: url(../../img/index/icon_airplane.png) no-repeat top center; }
.access_list li:nth-child(2) .title_from { background: url(../../img/index/icon_train.png) no-repeat top 6px center; }
.access_list li:last-child .title_from { background: url(../../img/index/icon_car.png) no-repeat top 13px center; }

/* index02
-------------------------------------------------------------*/
.contents.index02 { background: #d9d724; }

.index02 .anchor_list {
  display: flex;
  justify-content: space-between;
  text-align: center;
  margin-left: -10px;
  margin-right: -10px;
}

.index02 .anchor_list li {
  flex-grow: 1;
  margin: 0 10px;
}

.index02 .st { margin-top: 45px; }

/* seminar01 color */
.index02 .anchor_list li:first-child > *:after,
.seminar01_st,
.seminar01 .seminar_conts h4 { color: #a64a97; }
.index02 .anchor_list li:first-child > *,
.seminar01_st span:before,
.seminar01_st span:after,
.seminar01 .seminar_head { background: #a64a97; }
.seminar01 .seminar_conts { background: #fff1fd; }

/* seminar02 color */
.index02 .anchor_list li:nth-child(2) > *:after,
.seminar02_st,
.seminar02 .seminar_conts h4 { color: #f39700; }
.index02 .anchor_list li:nth-child(2) > *,
.seminar02_st span:before,
.seminar02_st span:after,
.seminar02 .seminar_head { background: #f39700; }
.seminar02 .seminar_conts { background: #fffaf2; }
/**/

.seminar_box { margin-top: 37px; }

.seminar_box .seminar_head {
  color: #fff;
  padding: 3px 30px;
  letter-spacing: 1px;
  overflow: hidden;
  line-height: 1.4em;
}

.seminar_box .seminar_head .time {
  float: left;
  font-size: 16px;
  letter-spacing: 0.1em;
}

.seminar_box .seminar_head .time:before {
  content: '\f017';
  font-family: "Font Awesome 5 Free";
  margin-right: 7px;
}

.seminar_box .seminar_head .place {
  float: right;
  font-size: 14px;
  position: relative;
}

.seminar_box .seminar_head .place:before {
  content: '';
  position: absolute;
  width: 1px;
  height: 60%;
  background: rgba(255,255,255,0.5);
  left: -15px;
  top: 50%;
  transform: translateY(-50%);
}

.seminar_box .seminar_conts { padding: 30px; }

.seminar_box .seminar_conts h4 {
  font-size: 24px;
  line-height: 1.5em;
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #c3c3c3;
}

.seminar_box .seminar_conts h4 + p {
  font-weight: bold;
  font-size: 14px;
  letter-spacing: 1px;
  line-height: 1.7em;
}

.bdr_box {
  border: 1px solid #000;
  display: flex;
  background: #fff;
  margin-top: 25px;
  overflow: hidden;
}

.bdr_box .about { padding: 36px 40px; }
.bdr_box img + .about { width: 620px; }

.bdr_box .about .name {
  font-weight: bold;
  font-size: 12px;
  line-height: 1.5em;
}

.bdr_box .about .name em {
  font-style: normal;
  font-size: 18px;
  display: block;
  margin-top: 5px;
  letter-spacing: 1px;
}

.bdr_box .about > img {
  display: block;
  margin: 0 auto 22px;
}

.bdr_box .txt {
  font-size: 14px;
  line-height: 1.6em;
}

.bdr_box .name + .txt {
  font-size: 12px;
  margin-top: 13px;
  line-height: 1.58em;
}

.bdr_box .txt a { text-decoration: underline; }

/* index03
-------------------------------------------------------------*/
.contents.index03 { background: #ff8864; }

.index03 .st { margin-top: 45px; }
.index03 .anchor_list li { width: 176px; }
.index03 .anchor_list li:nth-child(4) > * { padding: 14px 33px 14px 10px; }

/* seminar01 color */
.exhibit01_st,
.exhibit01 .exhibit_conts h4,
.index03 .anchor_list li:first-child > *:after { color: #e60012; }
.exhibit01_st span:before,
.exhibit01_st span:after,
.index03 .anchor_list li:first-child > *,
.exhibit01 .exhibit_head { background: #e60012; }
.exhibit01 .exhibit_conts { background: #fff1f2; }
/* seminar02 color */
.exhibit02_st,
.exhibit02 .exhibit_conts h4,
.index03 .anchor_list li:nth-child(2) > *:after { color: #f3b100; }
.exhibit02_st span:before,
.exhibit02_st span:after,
.index03 .anchor_list li:nth-child(2) > *,
.exhibit02 .exhibit_head { background: #f3b100; }
.exhibit02 .exhibit_conts { background: #fffaed; }
/* seminar03 color */
.exhibit03_st,
.exhibit03 .exhibit_conts h4,
.index03 .anchor_list li:nth-child(3) > *:after { color: #0d6fb8; }
.exhibit03_st span:before,
.exhibit03_st span:after,
.index03 .anchor_list li:nth-child(3) > *,
.exhibit03 .exhibit_head { background: #0d6fb8; }
.exhibit03 .exhibit_conts { background: #eaf6ff; }
/* seminar04 color */
.exhibit04_st,
.exhibit04 .exhibit_conts h4,
.index03 .anchor_list li:nth-child(4) > *:after { color: #23ac38; }
.exhibit04_st span:before,
.exhibit04_st span:after,
.index03 .anchor_list li:nth-child(4) > *,
.exhibit04 .exhibit_head { background: #23ac38; }
.exhibit04 .exhibit_conts { background: #f0fff2; }
/* seminar05 color */
.exhibit05_st,
.exhibit05 .exhibit_conts h4,
.index03 .anchor_list li:last-child > *:after { color: #b84d8e; }
.exhibit05_st span:before,
.exhibit05_st span:after,
.index03 .anchor_list li:last-child > *,
.exhibit05 .exhibit_head { background: #b84d8e; }
.exhibit05 .exhibit_conts { background: #fff7fc; }
/**/

.exhibit_box { margin-top: 25px; }

.exhibit_box .exhibit_head {
  color: #fff;
  padding: 4px 30px 3px;
  letter-spacing: 1px;
  overflow: hidden;
  line-height: 1.4em;
  font-weight: bold;
}

.exhibit_box .exhibit_conts { padding: 30px; }

.exhibit_box .exhibit_conts h4 {
  font-size: 24px;
  line-height: 1.5em;
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #c3c3c3;
}

.exhibit_box .exhibit_conts h4 + p {
  font-weight: bold;
  font-size: 14px;
  letter-spacing: 1px;
  line-height: 1.7em;
}

/**/
.syusai {
  text-align: center;
  padding: 0 0 80px;
}

.syusai dt {
  border-radius: 30px;
  margin: 0 0 20px;
  padding: 5px 0;
  width: 200px;
  display: inline-block;
  background: #D8D8D8;
}

.syusai dd { margin: 0 0 60px; }
